/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 21/04/2026, 10:08:27
    Author     : Augusto
*/

*{
    margin: 0;
    padding: 0;
}

/* 1. Estilização do Preloader (CSS) */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff; /* Fundo do loading */
    z-index: 9999; /* Garante que fique por cima de tudo */
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Animação simples de círculo (Loader) */
.loader2 {
    width: 20px;
    height: 20px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loader2 img{
    width: 80px;
    height: 80px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}





.painel{
    width: 100%;
    height: 100vh;
    background-image: url('BKF2.png');
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
}


.ops{
    width: 40%;
    height: auto;
    background-color: rgba(255,255,255,0.9);
    border-radius: 10px;
    box-shadow: 0px 0px 10px black;
}

.til{
    width: 90%;
    height: auto;
    margin-left: 5%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.til h1{
    font-family: 'Akshar';
    font-size: 300%;
    color: black;
    font-weight: normal;
    margin: 3%;
}

.bts{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

#aces{
    background-color: red; 
    border: 1px solid red; 
    border-radius: 0; 
    padding: 1.2% 10%; 
    font-family: 'Akshar';
    font-size: 90%; 
    color: white;
    text-decoration: white;
    margin: 4%;
}

#aces:hover{
    cursor: pointer;
    background-color: white;
    color: red;
    text-decoration: red;
}

.dow{
    background-color: red; 
    border: 1px solid red; 
    border-radius: 0; 
    padding: 1.2% 10%; 
    font-family: 'Akshar';
    font-size: 90%; 
    color: white;
    text-decoration: white;
    margin: 4%;
}

.dow:hover{
    cursor: pointer;
    background-color: white;
    color: red;
    text-decoration: red;
}

.din{
    width: 40%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 4%;
    margin-left: 30%;
}

.din img{
    width: 80%;
    height: auto;
    margin: 2%;
}


@media screen and (max-width: 1024px){
    .painel{
        background-size: auto;
    }
    .til h1{
        font-size: 200%;
        margin: 3%;
    }
}


@media screen and (max-width: 468px){
    
    .painel{
        background-size: auto 100%;
        background-position: left;
    }
    
    .ops{
        width: 90%;
    }
    
    .til h1{
        font-size: 150%;
    }
    
    .din{
        width: 60%;
        margin-left: 20%;
    }
    
    
    
}